	/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/

#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea li{
	background:none;
	padding-left: 0;
}
#container {
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;	
}

body{
	color: #2c2c2c;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
img{height: auto; max-width: 100%;}

h1, h2, h3, h4{font-family: 'Lato', sans-serif;}

h1{color: #111;font-size:26px; }
h2{color: #111;font-size:22px;}
h3{color: #111; font-size: 20px;}
h4{color: #111; font-size: 18px;}

h2.specials-side {
	color: red;
	font-weight: 800;
}

textarea{resize:none}

@media only screen and (min-width : 480px) {
	h1{font-size:26px}
	h2{font-size:24px;}
}
@media only screen and (min-width : 768px) {
	/*#container{padding-top: 270px;}*/

	h1{font-size:28px}
	h2{font-size:26px;}	
}
@media only screen and (min-width : 992px) {
	h1{font-size:32px}
	h2{font-size:30px;}
}
@media only screen and (min-width : 1200px) {
	h1{font-size:36px}
	h2{font-size:34px;}	
}

/**********************************************
EXTRA ELEMENTS
**********************************************/
.clear {clear: both;}
.clickable{cursor: pointer;}
.bold{font-weight: 700;}
.hidden-sec{display: none;}
.block{display: block;}
.inline-block{display: inline-block;}
.noborder {border:none;}
.marginauto{margin-left: auto; margin-right: auto;}
.margint0{margin-top: 0;}
.marginb0{margin-bottom: 0;}
.margint10{margin-top: 10px;}
.margintb15{margin-bottom: 15px; margin-top: 15px;}
.margint15{margin-top: 15px;}
.marginb15{margin-bottom: 15px;}
.marginl15{margin-left: 15px;}
.margintb20{margin-bottom: 20px; margin-top: 20px;}
.margint20{margin-top: 20px;}
.marginb20{margin-bottom: 20px;}
.padding510{padding: 5px 10px !important;}
.paddingt15{padding-top: 15px;}
.paddingb15{padding-bottom: 15px;}
.paddingtb15{padding-top: 15px; padding-bottom: 15px;}
.paddingt20{padding-top: 20px;}
.paddingb20{padding-bottom: 20px;}
.paddingtb20{padding-top: 20px; padding-bottom: 20px;}
.relative{position: relative;}
.f300{font-weight: 300;}

/**********************************************
HEADER ELEMENTS
**********************************************/
#header{
	background: #fff;
	top: 0px;
	width: 100%;
	z-index: 3;
}

.header-right li{
	display: inline-block;
	line-height: 16px;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.header-right li:first-child {
	border-left: 0 none;
}
.header-right li a{}
.header-right li a:hover,
.header-right li a:focus{
	color: #777;
	text-decoration: none;
}
.logo{
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}
.logo img{display: inline-block;}
.dropdown-panel-wrapper{	
	border: #eee 1px solid !important;
	border-radius: 5px !important;
	box-shadow: -3px 5px 9px #aaa;
	display: none;
	float: right;
	left: inherit;
	min-width: 440px !important;
	max-width: 500px !important;
	padding: 10px !important;
	position: absolute;
	right: 10px;
	text-align: left;
	top: 100%;
}

.dropdown-panel-wrapper .btn:hover,
.dropdown-panel-wrapper .btn:focus{
	color: #fff
}
.dropdown-panel-wrapper span.currency_2x{
	font-size: inherit;
}
.buttons-wrapper{
	padding-left: 0;
}
.cart-items-wrapper{
	border-top: #eee 1px solid;
	font-size: 12px;
}
.cart-items-wrapper img{
	display: inline-block;
	max-height: 50px;
	max-width: 50px;
}
.cart-item {
	border-bottom: #eee 1px solid;
}
.panel-price{
	color: #d9534f;
	font-style: italic;
}
@media only screen and (min-width : 768px) {
	#header{
		margin-top: 10px;
	}
	.logo{
		z-index: 99;
	}
	.logo img{
		max-width: 50%;
	}
	.customer-panel{
		right: 15px;
/* 		position: absolute; */
		top: 15%;
		z-index: 100;
	}
	.wishlist-icon{
		background: transparent url(/images/sprite.png);
		background-position: -12px 6px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 35px;
		line-height: 2.5;
		vertical-align: middle;
		width: 33px;
	}
	.search-icon{
		background: transparent url(/images/sprite.png);
		background-position: 0 -287px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 35px;
		line-height: 2.5;
		vertical-align: middle;
		width: 46px;
	}
	.user-icon{
		background: transparent url(/images/sprite.png);
		background-position: 0 -74px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 35px;
		line-height: 2.5;
		vertical-align: middle;
		width: 46px;
	}
	.cart-icon{
		background: transparent url(/images/sprite.png);
		background-position: -6px -107px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 35px;
		line-height: 2.5;
		position: relative;
		vertical-align: middle;
		width: 38px;
	}
	.cart-icon-wrapper{
		position: relative;
	}
	.inside-box{
		color: #fff;
		font-size: 12px;
		background-color: #ee0909;
		border-radius: 100%;
		content: "";
		position: absolute;
		top: -10px;
		margin: auto;
		right: -10px;
		height: 25px;
		width: 25px;
		line-height: 2;
		text-align: center;
	}
}
@media only screen and (min-width : 992px) {
}

/**********************************************
SEARCH BOX ELEMENTS
**********************************************/
#searchbox {
	border-radius: 0;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
/* 	width: 300px; */
}
#searchbox input.search_field {
	border-radius: 6px 0px 0px 6px;
	border: #c8c8c8 1px solid;
	color: #999;
	display: block;
	float: left;
	font-size: 16px;
	margin: 0;
	padding: 5px 20px 4px 10px;
	position: relative;
	width: 300px;
}
#searchbox .search_button {
    padding: 4px 10px;
   	border-radius: 0px 6px 6px 0px;

}
@media only screen and (max-width : 767px){
	#searchbox{
		max-width: 320px;
	}
	#searchbox input.search_field{
		width: 214px;
	}
	.payment-options-wrapper .col-xs-12.col-md-6{
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.payment-options img{
		max-width: 40px;
	}
	.payment-options span.inline-block{
		vertical-align: middle;
	}
}
@media only screen and (min-width : 768px){
	#searchbox{
		border: 0;
		max-width: 385px;
	}
	.payment-options span.inline-block:last-child{
		margin-left: 15px;
	}
}
@media only screen and (min-width : 992px){
	#searchbox{
		display: inline-block;
		float: none;
		margin-left: 20px;
		vertical-align: middle;
	}
}

/**********************************************
LOGINBOX ELEMENTS
**********************************************/
#loginbox {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	max-width: 320px;
}
#loginbox span {
	font-weight: 700;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 5px;
	color: #565656;
}
#loginbox_wrapper {
	
}
#loginbox_wrapper span {
	font-weight: 700;
	margin-left: 10px;
	margin-top: 5px;
}

.login-form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	margin-top: 50px;
	margin-bottom: 140px;
	padding: 20px 20px 0;
}
.login-form h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: 700;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}

@media only screen and (min-width : 768px){
	#loginbox {
		background-color: #f5f5f5;
		border: 1px solid #e9e9e9;
		border-radius: 0;
		box-shadow: 0 0 5px #bbb;
		max-width: inherit;
		padding: 20px 20px 0;
		position: absolute;
		right: 25px;
		top: 34px;
	}
}
@media only screen and (min-width : 992px){
	#loginbox{
		right: 180px;
		top: 40px;
	}
}
@media only screen and (min-width : 1200px){
	#loginbox{
		right: 195px; 
		top: 50px;
	}
}

/**********************************************
MOBILE MENU ELEMENTS
**********************************************/
.trigger_wrapper{
	clear:both;
	float: none;
	margin: 0 auto;
	width: 300px;
}
.trigger_output{
	border-bottom: 1px solid #eee;
	box-shadow: 0 1px 10px -10px #000;
	clear: both;
	float: left;
	width: 100%;
	background-color: white;	
}
#realnav {
	background-color: #005a9c;
	float: left;
	width: 100%;
} 
.xs-divider{
	border-left: #036ebc 1px solid;
	border-right: #02406e 1px solid;
	cursor: pointer;
	float: left;
	padding: 15px;
	text-align: center;
}
.xs-divider:first-child{border-left: 0}
.xs-divider:last-child{border-right: 0}
.menu, .search, .loggeddetails, .categs, .cart, .location, .call, .email, .sharethis{
	color: #fff;
	width: 16.666%;
}
.call:hover, .call:focus,
.location:hover, .location:focus,
.email:hover, .email:focus{
	color: #fff;
}
.wa-navbox{
	border-top: 1px solid #036ebc;
	display: none;
	padding-left: 15px;
	padding-right: 15px;
}
.wa-searchbox, .wa-loginbox, .wa-categbox, .wa-cartbox, .wa-sharethis{
	border-top: 1px solid #036ebc;
	display: none;
	float: left;
	padding: 20px 15px;
	width: 100%;
}
.wa-cartbox .alert{margin-bottom: 0}
.wa-cartbox span.shop_cp_items{
	color: #111;
	float: none;
	text-align: center;
}
.wa-cartbox a.shop_cp_link,
.wa-cartbox a.shop_cp_link:hover,
.wa-cartbox a.shop_cp_link:focus{
	color: #333;
}
.wa-loginbox .manage_options{
	float: none;
	margin: 10px auto 0;
	max-width: 320px;
}
.wa-loginbox .manage_options a{
	color: #fff;
}
.wa-loginbox .manage_options a:hover,
.wa-loginbox .manage_options a:focus{
	color: #fff;
	text-decoration: none;
}
.wa-categbox-wrapper{
	float: none;
	margin: 0 auto;
	max-width: 320px;
}
@media only screen and (min-width : 480px) {
	.xs-divider .fa{font-size: 20px;}
	.trigger_wrapper{width: 360px;}
}

/**********************************************
BANNER ELEMENTS
**********************************************/
#banner{
	clear:both;
	float:left;
	position: relative;
	width: 100%;
	z-index: 0;
}
#bannershow{
	width:100%;
}
.carousel-control:hover, .carousel-control:focus{
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity="90");
}
.carousel-control.left{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.03) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.right{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.03) 100%);
}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.galleria-thumbnails .galleria-image{
	border: 0 !important;
}
.galleria-layer{
	width: 100% !important;
}
.galleria-image img{
	padding: 0 !important;
}
.carousel-caption{
	background: rgba(193, 215, 45, 0.8);
	background-repeat: repeat;
	left:0;
	right: 0;
	bottom: 0;
	padding-bottom: 5px;
	padding-top: 5px;
	text-transform: capitalize;
}
.carousel-indicators{ bottom: -35px;}

@media only screen and (max-width : 600px) {
	/*.carousel-inner > .item > img{
		height: 200px;
	}*/
}
@media only screen and (min-width : 768px) {
	.carousel-caption{
		bottom: 10px; 
		font-size: 20px; 
		padding-bottom: 10px; 
		padding-top: 10px;
	}
}
@media only screen and (min-width : 992px) {
	.carousel-caption{
		bottom: 20px;
	}
}
@media only screen and (min-width : 1200px) {
	.carousel-caption{
		bottom: 65px;
	}
}
@media only screen and (min-width : 1600px) {
	.carousel-caption{bottom: 65px;}
}

/**********************************************
CTA ELEMENTS
**********************************************/


#main, #main_sub{
	clear: both;
	float: left;
	margin-top: 0;
	padding-bottom: 20px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

/**********************************************
SOCIAL MEDIA ELEMENTS
**********************************************/
.social-media {
	clear: both;
	display: block;
	max-width: 320px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 100%;
	margin: 30px auto 0;
}
.social-media ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.social-media ul li {
	display: inline;
}
.social-media ul li a{
	border: #fff 3px solid;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	height: 40px;
	line-height: 1;
	padding: 6px 8px;
	text-align: center;
	width: 40px;
}
.social{
	float:left;
	width:100%
}
.fb_iframe_widget{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#twitter-widget-0{
	float: left;
	margin-bottom: 5px;
	width: 85px !important;
}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}
@media only screen and (min-width : 768px) {
	.social-media{text-align: left; font-size: 1.5em;color: #fff;}
}

/**********************************************
NEWS RELATED ELEMENTS
**********************************************/
#newsletterbox {
	clear:both;
	margin: 30px auto 0;
	max-width: 320px;
	overflow: hidden;
	width: 100%;
}
#newsletterbox p {margin: 0 0 5px;}
#newsletterbox input {margin: 0 0 10px;}
#news-related-wrapper{
	clear:both;
	float:left;
	padding-bottom: 20px;
	padding-top: 20px;
	width:100%
}
#news-related-wrapper .form-group{margin-bottom: 20px;}
#newsbox {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 320px;
	position: relative;
	text-align: center;
	width: 100%;
}
#newsbox #news_items {clear:both;}
#news_items a {text-decoration: none;}
#news_items .news_item {
	clear: both;
	float: left;
	margin-top: 10px;
	max-width: 410px;
	text-align: left;
}
#news_items .news_item:first-child{
	margin-top: 0;
}
#news_items strong {display: block;}
#news_items .news_date,
#news_items .news_date a {
	display: block;
	font-weight: normal;
}
#news_items .news_title,
#news_items .news_title a {
	color: #2c2c2c;
	display: block;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 20px;
	margin-top: 20px;
}
#news_items .news_text {
	margin-bottom: 10px;
}
#news_items .news_text a{
	color: #2c2c2c;
}
#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;
	text-decoration: underline;
}
#new_news {
	background: url(/sys_images/new.png) no-repeat;
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 24px;
	height: 24px;
}
.read-more{
	display: block;
	margin-top: 15px;
	text-align: right;
}
.newsarchive_wrapper{
	float: left;
	width: 100%;
}
.newsitem_title{
	font-weight: 700;
}
.all_news_image_wrapper{
	clear: both;
	float: left;
	padding-right: 10px;
	width: 25%;
}
.news_image_wrapper img,
.all-news-image-wrapper img{
	display: inline-block;
	/*max-width: 300px !important;*/
}
.all_news_wrapper{
	float: left;
	padding-left: 10px;
	width: 75%;
}
.newsletter_form{
	float:left;
	clear:both;
	width:100%
}
.news-item-wrapper{
	border: #ebebeb 1px solid;
	padding: 15px;
}
.archive{
	border: #1e1e1e 1px solid;
	color: #2f2f2f;
	clear: both;
	display: inline-block;
	font-size: 24px;
	margin: 10px auto 0;
	padding: 5px 30px;
}

/**********************************************
CONTACT FOOTER ELEMENTS
**********************************************/
#contact_us{
	clear: both;
	margin: 30px auto 0;
	max-width: 320px;
}
@media only screen and (max-width : 479px) {
	#rss_panel .btn{
		margin-top: 5px;
	}
}
@media only screen and (min-width : 480px) {	
	.all_news_wrapper{padding-left: 0; width: 90%}
	.all_news_image_wrapper{width: 10%;}
}
@media only screen and (min-width : 768px) {
	#newsbox{max-width: initial;}
	#news_items .news_item{clear: initial; margin-top: 20px;}
	#news_items .news_item:first-child{margin-top: 20px;}
	#contact_us, #newsletterbox{margin-top: 0;}

	.archive{margin-top: 20px;}
}
@media only screen and (min-width : 992px) {
	
}
@media only screen and (min-width : 1200px) {
	#newsbox #news_items{
		text-align: center;
	}
	#news_items .news_item{
		display: inline-block;
		vertical-align: top;
	}
}
@media only screen and (min-width : 1600px) {
	/*#news_items .news_item{
		float: none;
	}*/
}

/**********************************************
CONTENT AREA ELEMENTS
**********************************************/
#contentarea {width: 100%; line-height: 1.6em; letter-spacing: .03em}
#contentarea img{height: auto !important; max-width: 100%;}
#contentarea p {
	padding: 0;
	text-align: justify;
}
#contentarea img{height: auto !important; max-width: 100%;}

.main_content{padding-top: 20px}
.inner_content{padding-bottom: 15px}
@media only screen and (min-width : 768px) {
	.inner_content{padding-right: 0; padding-left: 0;}
	.container{width: 96%; }
}
@media only screen and (min-width : 1200px) {
	#c_container{min-height: 300px;}
}
@media only screen and (min-width : 1280px) {	
}

/**********************************************
FOOTER ELEMENTS
**********************************************/
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
}
.footer-wrapper {
	clear: both;
	color: #fff;
	float: left;
	margin: 0;
	position: relative;
	width: 100%;
	z-index: 0;
}
.footer-wrapper p {
	color: #fff;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

.footer-wrapper a {
	text-decoration: none;
	color: #8f9091;
}
.footer-wrapper a:hover {
	color: #8f9091;
	text-decoration: underline;
}
.footer{
	position:relative;
	padding-bottom: 20px;
	padding-top: 20px;
}
.copyright {
	clear: both;
	color: #8f9091;
	float: left;
	position: relative;
	display: inline;
	padding: 0 10%;
}
.webarena_logo{text-align:center}
@media only screen and (min-width : 768px) {	
	#webarenalink{position: absolute; right: 20px;}

	.copyright{padding:0;}
	.webarena_logo{text-align:right}	
}

/**********************************************
MENU ELEMENTS
**********************************************/
#wacms-nav .caret{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 8px solid;
	color: #333;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 0;
	margin: 8px 0 0;
	vertical-align: middle;
	width: 0;
}
.fixednav{
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar-default{background-color: transparent; border: 0;}
.navbar{margin-bottom: 0;}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	background-color: white;
	border:0;
	border-radius: 0;
	margin-top: 0;
	min-width: 300px;
	max-width: 400px;
	padding: 0;
}
.dropdown-menu > li{
	position: relative;
}
.dropdown-menu > li > a{
	padding: 10px 40px 10px 20px;
	text-align: left;
	white-space: normal;
}
.menu-chevvy {
	position: absolute;
	right: 40px;
	padding-top: 5px;
	font-size: 18px;
	color: #777;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu-third{
	display:none;
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.nav > li{
	border-top: #aaa 1px solid;
}
.nav > li:first-child{border-top: 0}
.nav > li:last-child{border-bottom: 0}
.nav > li > a, .dropdown-menu > li > a,
.navbar-nav > li > a{
	color: #777;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,  .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus, .nav > li > a:hover, .nav > li > a:focus,
.nav > li.active  > a, .nav > li.active > a:hover,  .nav > li.active > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .nav > li > a.parent-active, 
.nav > li > a.parent-active-tab, .nav > li > a.parent-active:hover, .nav > li > a.parent-active:focus, 
.nav > li > a.parent-active-tab:hover,.nav > li > a.parent-active-tab:focus, .navbar-default .navbar-nav > li > a.parent-active, 
.navbar-default .navbar-nav > li > a.parent-active-tab, .navbar-default .navbar-nav > li > a.parent-active:hover, 
.navbar-default .navbar-nav > li > a.parent-active:focus, .navbar-default .navbar-nav > li > a.parent-active-tab:hover,
.navbar-default .navbar-nav > li > a.parent-active-tab:focus, .navbar-nav > li > a.active-parent-menu, 
.navbar-nav > li > a.active-parent-menu + span.caret_wrapper > .fa, 
li.active > .caret_wrapper > .fa {
	background-color: transparent;
	color: #777;
}
.caret_wrapper{
/* 	border-left: #777 1px solid; */
	cursor: pointer;
	padding: 8px 25px 8px 20px;
	position: absolute;
	right: 0;
	top: 0;
}
.caret_wrapper:before, .caret_wrapper_child:before{
	background: #ccc;
	content: " ";
	height: 40px;
	left: -2px;
	position: absolute;
	top: 0;
	width: 1px;
}
.caret_wrapper_child, .caret_wrapper_child_fourth,
.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{
	/*border-left: #cc161d 1px solid;*/
	cursor: pointer;
	padding: 10px 25px 10px 20px;
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
}
.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{
	border-left: 0;
	padding: 10px;
}
.caret_wrapper .fa, .caret_wrapper_child .fa{color: #777; font-size: 22px;}
.menu_details{
	padding:10px 20px;
	text-align:center
}
@media only screen and (max-width : 767px) {
	.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{
		display: none;
	}
	.navbar-nav .open .dropdown-menu > li > a{
		padding: 10px 20px 10px 30px;
	}
}
@media only screen and (min-width : 480px){	
	.navbar{margin-top: 0px;}
}
@media only screen and (min-width : 768px) {
 	.fixednav{display: none !important;}
	.navbar{border-radius:0; margin-bottom:0;}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a,  .navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus, .nav > li > a:hover, .nav > li > a:focus,
	.nav > li.active  > a, .nav > li.active > a:hover,  .nav > li.active > a:focus, .nav > li > a.parent-active, 
	.nav > li > a.parent-active-tab, .nav > li > a.parent-active:hover, .nav > li > a.parent-active:focus, 
	.nav > li > a.parent-active-tab:hover,.nav > li > a.parent-active-tab:focus, .navbar-default .navbar-nav > li > a.parent-active, 
	.navbar-default .navbar-nav > li > a.parent-active-tab, .navbar-default .navbar-nav > li > a.parent-active:hover, 
	.navbar-default .navbar-nav > li > a.parent-active:focus, .navbar-default .navbar-nav > li > a.parent-active-tab:hover,
	.navbar-default .navbar-nav > li > a.parent-active-tab:focus, .active-parent-menu{
		background-color: transparent;
		color: #ed1c24;
	}
	.dropdown-menu > li > a{color: #777; padding: 10px 20px;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, 
	.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
	.dropdown-menu > li:hover .fa, .dropdown-menu > li:focus .fa{
		background-color: #eee;
		color: #262626;
	}
	.nav > li{border-bottom:0; border-top:0;}
	.navbar-nav > li{
		float: none;
		display: inline-block;
	}
	.navbar-default .navbar-nav > li > a{color: #332a21; font-size: 13px; padding: 10px 6px;}
	.dropdown-menu{background-color: #fff; font-size: 12px; margin-top: 0; min-width: 200px; max-width: 250px; z-index: 2;}
	.navbar-nav{margin-bottom: 0; margin-top: 0; text-align: center; width: 100%;}

 	.menu_details{padding:0 15px; text-align:left} 	
 	.caret_wrapper{display: none;}
	.caret_wrapper .fa, .caret_wrapper_child .fa{color: #777; font-size: 17px;}
	.caret_wrapper, .caret_wrapper_child{
		border-left: 0;
		padding-left: 5px;
		padding-right: 5px;
	}
	.caret_wrapper:hover, .caret_wrapper_child:hover{
		background-color: transparent;
	}
	.caret_wrapper_child{
		padding-right: 10px;
	}
	.caret_wrapper:before, .caret_wrapper_child:before{background: 0; content: " "}
	/*.navbar-default-body{margin-top: -50px;}*/
}
@media only screen and (min-width : 992px) {	
	.navbar{padding-top: 0;}
	.navbar-default .navbar-nav > li > a{font-size: 16px; font-weight: 700; padding: 10px;}
	.dropdown-menu{font-size: 15px;padding: 20px 0; border-bottom: solid 4px black;  min-width: 250px; max-width: 300px;}
	.dropdown-menu > li{padding-left: 15px; padding-right: 15px;}
	.caret_wrapper_child{right: 15px;}
	.dropdown-submenu > .dropdown-menu{top: -20px !important;}
	.caret_wrapper .fa, .caret_wrapper_child .fa{font-size: 22px;}
}
@media only screen and (min-width : 1200px) {
	.navbar-default .navbar-nav > li > a{font-size: 18px; padding: 10px 15px;}
	.dropdown-menu{
		font-size: 18px;
		min-width: 300px;
		max-width: 400px;
	}
}

@media only screen and (min-width : 1281px) {
	/*.navbar-default .navbar-nav > li > a.with-dropdown{padding-right: 10px;}*/
	.caret_wrapper,	.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{display: none;}
}
@media only screen and (min-width : 1366px) {
	.navbar-default .navbar-nav > li > a{font-size: 18px; padding: 10px 25px;}
	.dropdown-menu{
		font-size: 18px;
		min-width: 300px;
		max-width: 400px;
	}
}
@media only screen and (min-width : 1440px) {
	.navbar-default .navbar-nav > li > a{padding: 10px 30px;}
}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email,
.error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email,
.error_your_email, .error_prod_email,
.error_subject, .validating_client_email, .validating_client_phone{
	border: 1px solid transparent;
	border-radius: 0;
	display: none;
	font-size: 10px;
	padding: 1px 4px;
	position: absolute;
	top: 100%;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry .alert, .success_enquiry, .success_s_enquiry{
	display:none;
}
.server_error_enquiry .alert, .server_error_enquiry, .server_s_error_enquiry{
	display:none;
}

/**********************************************
WACMS
**********************************************/

.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{margin-top:15px; }
#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}

/**********************************************
GALLERY ELEMENTS
**********************************************/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}
.gallery_pager{
	background: #eee none repeat scroll 0 0;
	border-radius: 3px;
	box-shadow: 0 0 3px #8c8c8c;
	float: left;
	right: 15px;
	padding: 10px;
	position: absolute;
	top: 88px;
	width: 250px;
	z-index: 10
}
.gallery_pager .fa {
	color: #7d7d7d;
	cursor: pointer;
	font-weight: normal;
	padding: 16px;
	position: absolute;
	right: 0;
	top: 0;
}
.gallery_pager a {
	color: #7d7d7d;
	float: left;
	font-weight: 700;
	padding-bottom: 3px;
	padding-top: 3px;
	width: 100%;
}
.gallery_pager a:hover, .gallery_pager a:focus{text-decoration: none;}
.gallery_pager ul.parent_ul {
	margin: 0;
}
.gallery_pager ul ul {
	display: none;
	margin-left: 0;
	padding-left: 15px;
}
@media only screen and (min-width : 768px) {	
	.gallery_pager {
		position: absolute;
		right: 15px;
		top: 90px;
		z-index: 9999;
	}
}


/**********************************************
CONTACT US ELEMENTS
**********************************************/
.textbox_captcha {
	display: inline;
	text-align: center;
	width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
#ctacode-contact{padding: 15px 0 !important;}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.fadeInEffect{
	opacity: 0;
	filter: alpha(opacity=100);
}
.delay-25ms {
	-webkit-animation--delay: 0.25s;
	animation-delay: 0.25s;
}
.delay-50ms {
	-webkit-animation--delay: 0.5s;
	animation-delay: 0.5s;
}
form .help-block{
	background-color: #f2dede;
	border-color: #ebccd1;
	border-radius: 0;
	color: #a94442;
	display: inline-block;
	font-size: 10px;
	font-weight: normal;
	left: 0;
	line-height: 1.2;
	margin-top: 0;
	padding: 1px 5px !important;
	position: absolute;
	top: 100%;
	white-space: initial;
	z-index: 2;
}
@media only screen and (min-width : 321px) {
	.contact_fields{padding:0 0 10px !important}
	.contact_fields_contents{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width : 768px) {
	.contact_map{
		padding-left:15px;
		padding-right:15px;
	}
}

/**********************************************
SCROLL ELEMENTS
**********************************************/
.scrollToTop{
	background-color: #005a9c;
	bottom: 30px;
	color: #444;
	display: none;
	padding: 10px 15px;
	position:fixed;
	text-align:center;
	text-decoration: none;
	right: 20px;
	z-index: 10;
}
.scrollToTop .fa{
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
}
.scrollToTop:hover{
	text-decoration:none;
}

/**********************************************
CONTENT ELEMENTS
**********************************************/
.payment-options-wrapper{
	color: #292929;
	float: left;
	margin-bottom: 15px;
	margin-top: 25px;
	width: 100%;
}
.payment-options-wrapper a {
	color: black;
}
.payment-options-wrapper .container{
	border-bottom: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	padding-bottom: 10px;
	padding-top: 10px;	
}
.payment-options-wrapper .col-xs-12:first-child{
	text-align: center;
}
.payment-options-wrapper .col-xs-12:last-child{
	text-align: center;
}
.sprite{
	height: 38px;
	width: 48px;
	line-height: 2.5;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.breaker {display: block}
.call-us{
	background: transparent url(/images/sprite.png);
	background-position: 0 -140px;
}
.find-us{
	background: transparent url(/images/sprite.png);
	background-position: -1px -174px;
}
.email-us{
	background: transparent url(/images/sprite.png);
	background-position: -1px -320px;
	height: 32px;
}

.discreet{
	background: transparent url(/images/sprite.png);
	background-position: -3px -209px;
}
.secure{
	background: transparent url(/images/sprite.png);
	background-position: 0px -32px;
	height: 42px;
}
.worry-free-shopping{
	background: transparent url(/images/sprite.png);
	background-position: 0px -247px;
}
.company-details-wrapper{
	display: block;
	font-size: 18px;
/*
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: center;
*/
}
.company-details-wrapper a{
	color: #000;
}
.company-details-wrapper a:hover,
.company-details-wrapper a:focus{
	color: #111;
	text-decoration: none;
}
.company-details-wrapper a.btn{
	color: #fff;
}
.company-details-wrapper .container{
/*
	border-bottom: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	padding-bottom: 10px;
*/
	padding-top: 10px;
}
.payment-method-wrapper{
	align-items: center;
	border: #eee 3px solid;
	/*display: inline-block;*/
	display: inline-block;
	-webkit-box-shadow: 0px 0px 10px -6px #eee;
	-moz-box-shadow: 0px 0px 10px -6px #eee;
	box-shadow: 0px 0px 10px -6px #eee;
	cursor: pointer;
	margin-bottom: 15px;
	min-height: 230px;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 100%;
}
/*.pm-inner{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	right: 15px;
	margin: auto;
}*/
label.label-pm{width: 100%;}
label .payment-method-wrapper{
	cursor: pointer;
}
label .payment-method-wrapper input[type="radio"]{
	display: none;
}
label .payment-method-wrapper p{
	font-weight: normal;
	text-align: center !important;
}
.border-active{
	border: #285e8e 3px solid;
	position: relative;
}
.border-active:after{
	color: #285e8e;
	content: "\f00c";
	font-family: FontAwesome;
	font-size: 20px;
	position: absolute;
	left: 10px;
	top: 10px;
}

@media only screen and (max-width : 767px) {
	.payment-options-wrapper a{
		display: inline-block;
		font-size: 12px;
	}
	.discreet{
		background-position: -3px -110px;
		background-size: 100%;
		height: 21px;
		width: 26px;
	}
	.secure{
		background-position: -3px -188px;
		background-size: 100%;
		height: 21px;
		width: 26px;
	}
	.worry-free-shopping{
		background-position: -3px -130px;
		background-size: 100%;
		height: 21px;
		width: 26px;
	}
}
@media only screen and (min-width : 768px) {

	.breaker {display: none}
	
	.payment-options-wrapper .col-xs-12:first-child{
		margin-bottom: 15px;
	}
	.worry-free-shopping{
		display: inline-block;
		margin-bottom: 0;
		padding-top: 0;
	}
	.payment-method-wrapper{
		min-height: 220px;
	}
}
@media only screen and (min-width : 992px) {
	.call-us, .find-us{
		margin-bottom: 0;
	}
	.payment-options-wrapper .col-xs-12:first-child{
		margin-bottom: 0;
		text-align: left;
	}
	.payment-options-wrapper .col-xs-12:last-child{
		padding-top: 5px;
		text-align: right;
	}
	.col-md-2x5{
		width: 20%;
	}
	.payment-method-wrapper{
		min-height: 320px;
	}

}
@media only screen and (min-width : 1200px) {
	.payment-method-wrapper{
		min-height: 280px;
	}
}
@media only screen and (min-width : 1600px) {
	.payment-method-wrapper{
		min-height: 250px;
	}
}


/**********************************************
PANEL ELEMENTS
**********************************************/
.home-offers-wrapper{
	padding-bottom: 20px;
	padding-top: 20px;
}
.home-offers-wrapper h3{
	color: #464646;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 0;
}
.pre-footer-wrapper{
	border-top: #bebebe 2px solid;
	font-size: 16px;
	font-weight: 300;
}
.pre-footer-wrapper h3{
	color: #343434;
	font-size: 27px;
	font-weight: 700;
}
.pre-footer-wrapper ul{
	list-style: none;
	padding-left: 0;
}
.pre-footer-wrapper ul li{
	line-height: 1.5;
}
.pre-footer-wrapper ul li a{
	color: #343434;
	text-decoration: none;
}
.pre-footer-wrapper ul li a:hover,
.pre-footer-wrapper ul li a:focus{
	color: #343434;
	text-decoration: underline;
}

.pre-footer-wrapper ul li img{
	margin-top: 10px;
}
.pre-footer-wrapper ul li:first-child img{
	margin-top: 0;
}

/**********************************************
BS ELEMENTS
**********************************************/
.btn, .form-control{
	border-radius: 6px;
}
.bx-wrapper .bx-prev .fa, 
.bx-wrapper .bx-next .fa{
	background: rgba(0, 0, 0, 0.5);
    padding: 15px;
}
.gallery-page #contentarea ul li{
	display: inline-block;
	float: none !important;
	vertical-align: middle;
}